
/*! ============================================================================= */

/*! Single image shortcode styles. Also used in photo grid elements. */

/*! ============================================================================= */
.vc-single-image {
	position: relative;
	overflow: hidden;
}

.vc-single-image__link, .vc-single-image__image {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.vc-single-image__link {
	z-index: 20;
	color: transparent;
	text-indent: -9999px;
}

.vc-single-image__image {
	z-index: 5;
}

.vc-single-image__image img {
	-o-object-fit: cover;
	object-fit: cover;
	font-family: "object-fit: cover;";
	width: 100%;
	height: 100%;
}

.vc-single-image__sizing-helper {
	display: block;
}

.vc-single-image__sizing-helper--custom + .vc-single-image__sizing-helper--original {
	display: none;
}

@media (max-width: 767.98px) {
	.vc-single-image__sizing-helper--custom {
		display: none;
	}
	
	.vc-single-image__sizing-helper--custom + .vc-single-image__sizing-helper--original, .vc-single-image__sizing-helper--original {
		display: block;
	}
}

.vc-single-image__pinterest-button {
	position: absolute;
	z-index: 25;
	top: 10px;
	left: 10px;
	opacity: 0;
	transition: opacity 250ms;
}

.vc-single-image__description {
	display: none;
}

.vc-single-image__caption {
	position: absolute;
	z-index: 10;
	left: 0;
	bottom: 0;
	width: 80%;
	color: #fff;
	padding: 10px 15px;
	line-height: 20px;
	font-size: 14px;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, .5);
}

.vc-single-image__caption .secondary-font-family {
	letter-spacing: 0;
}

.vc-single-image:hover .vc-single-image__pinterest-button {
	opacity: 1;
}

.vc-single-image--pointer-events-none .vc-single-image__link {
	display: none;
}
